Obd Server - Errores #272

Change icon

11/22/2019 05:26 PM - Jesus Freire

Status:
Priority:
Assignee:
Category:
Target version:

Puntos de historia:

Resuelta
Normal

Jesus Freire

0.0.12
1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/22/2019
11/22/2019
90%

1:00 hour
1:00 hour

Description

Change favicon.ico by one with transparency

History

#1 - 11/22/2019 05:29 PM - Jesus Freire

- Translation missing: en.field_sprint changed from 4 to 153

#2 - 11/22/2019 05:31 PM - Jesus Freire

- Status changed from Nueva to En curso

#3 - 11/22/2019 05:39 PM - Jesus Freire
- Due date set to 11/22/2019

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

05/14/2025
